EPIC(4)

NAME
epic - SMC83C170 (EPIC/100) Ethernet driver

SYNOPSIS
epic* at pci? dev ? function ?

DESCRIPTION
The epic driver supports network adapters based on the Standard Microsystems Corp. 83C170 Ethernet PCI Integrated Controller (EPIC/100).

SEE ALSO
ifmedia(4), intro(4), pci(4), ifconfig(8)

http://www.smc.com/

HISTORY
The epic driver appeared in NetBSD 1.4.

AUTHORS
Jason R. Thorpe